footer {
    background-color: #212120;

}
footer h4 {font-family: 'suisse_intlmedium'; font-weight: 500;color: #e77626;margin-bottom: 0.8em;}

footer .bloco a {font-family: 'suisse_intllight'; color: #eae8e3;transition: color 0.2s ease-in-out;}
footer .bloco a:hover { color: #e77626;}
footer > .row {
    gap: 5em;
    padding: 64px 0;
}

footer img {width: 100%;}

footer .bloco {
    width: 100%;
    flex-flow: column nowrap;
    gap: 2.5em;
    align-items: center;
}

footer .blc01 {
    align-items: center;
    justify-content: flex-start;
    gap: 2em;
}

footer .blc02 {gap: 1em;max-width: 85px;}
footer .blc03 {max-width: 200px;}
footer .blc04 {max-width: 260px;}

footer .certificado {max-width: 98px;}
footer .pri,
footer .anbima {max-width: 83px;}
footer .como-investir {max-width:65px;}
footer .carbono {max-width:77px;}
footer .sistema-b {max-width:45px;}

footer .blc02 img,
footer .certificado img {
    filter: grayscale(100%);
}
footer .blc02 a:hover img,
footer .certificado:hover img {
    filter: grayscale(0);
}

footer .sistema-b img {
    filter: brightness(70%);
}

footer .sistema-b:hover img {
    filter: grayscale(0);
}

footer .vamos-conversar p {
    flex-flow: row nowrap;
    justify-content: flex-start;
    gap: 0.5em;
}

footer .mapa-site ul,
footer .vamos-conversar ul,
footer .imprensa .emails {
    flex-flow: column nowrap;
    gap: 0.5em;
}

footer .home-top {
    display: block;
    width: 36px;
    height: 36px;
    background: url("../images/ico-topo.png") no-repeat scroll center center;
}

footer .copyright {    
    border-top: 1px solid #949494;
    padding: 1.5em 0;
}
footer .copyright .row {justify-content: center; align-items: center;}
footer .copyright p {font-family: 'suisse_intllight';font-size: 1em;color: #949494;}
footer .copyright a {display: inline-block;color: #949494;}
footer .copyright a:hover {text-decoration: underline;}

footer .whatsapp {
    position: fixed;
    background: url("../images/ico-whatsapp-v2.png") no-repeat scroll center center;
    width: 62px;
    height: 62px;
    bottom: 100px;
    right: 40px;
    display: block;
}
